
.placeholder-editable {
    border:1px #bbb solid;
    background:#fff;
    min-height:1em;
    padding:5px;
    cursor:text;
    overflow:hidden;
    height:1%;
}

.placeholder-editable input {
    float:right;
    padding:4px 10px;
    margin-top:3px;
}

.placeholder-over, .edit {
    border:1px #999 solid;
    background:#5c705c;
    color:#fff;
    cursor: hand;
}

.edit {
    padding:5px;
}

body {
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
    background:white;
    color:#333;
    background:  url(/media/images/header_3.png) top left no-repeat;
}
html, body {
height: 100%;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -205px;
}
.push {
height: 205px;
clear:both;
}

#header {
    height:75px;
}
#header h1 {
    display:inline;
    font-size:30px;
    color:#729fcf;
    cursor:default;
}
#header .meta_links {
    float:right;
    margin-top:9px;
}
#header .meta_links a {
    color:#779;
}

#left-sidebar {
    width:200px;
    padding:12px 0;
    float:left;
}
#left-sidebar .tree-nav {
}
#left-sidebar .tree-nav li {
    margin-left:15px;
}
#left-sidebar .tree-nav li a {
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    padding:5px 0;
    display:block;
}
#left-sidebar .tree-nav li>a:hover {
    text-decoration:underline;
}
#left-sidebar .tree-nav li.selected>a {
    color:#444;
}
#left-sidebar .tree-nav li.selected:hover>a {
    text-decoration:none;
}
#left-sidebar .tree-nav li.ancestor>a {
    color:#888ded;
}

#center {
    margin-left:200px;
    margin-bottom:40px;
    padding:20px;
}
#center h1 {
    font-size:26px;
    margin:3px 0 12px 0;
    font-variant:small-caps;
    text-shadow: 0px 1px 1px black;
}
#center h2 {
    font-size:18px;
    margin:20px 0 4px 0;
    text-shadow: 0px 1px 2px #aaa;
}
#center h3 {
    font-size:16px;
    margin:20px 0 4px 0;
}


#center .block ul {
    font-size:13px;
    list-style-type:disc;
    padding-left:30px;
}
#center .block ul li {
    font-size:13px;
    margin-bottom:2px;
}
#center p {
    margin:8px 0 9px 0;
    font-size:13px;
    color:#222;
    line-height:120%;
    text-align:justify;
}
.block {
    max-width:700px;
}
.block ol {
    font-size:13px;
    list-style-type:decimal;
    margin-left:30px;
}
.block ol li {
    margin:4px 0;
}

#right-sidebar {
    width:240px;
    float:right;
    padding-left:20px;
    background:white;
}
#right-sidebar h1 {
    font-family: 'Times New Roman';
    font-size:22px;
    margin:14px 0 5px 0;
}
#right-sidebar ol {
    list-style-type:decimal;
    font-size:13px;
    line-height:120%;
    margin-left:24px;
}
#right-sidebar ol li {
    margin:6px 0px;
}

#footer {
    clear:both;
    padding: 5px 10px;
    font-size:13px;
    color:#777;
    text-align:center;
}

a {
    color:#595cff;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
b, strong {
    font-weight:bold;
}
i, em {
    font-style:italic;
    color:black;
}

ul#breadcrumb {
    padding: 5px 10px;
    clear:both;
    border:1px solid rgba(160,160,160,.3);
    border-width:1px 0px;
    display:block;
    cursor:default;
    background:rgba(255,255,255,.6);
}
ul#breadcrumb li {
    margin-left:5px;
    list-style:none;
    display:inline;
    font-size:14px;
    color:#aaa;
}
ul#breadcrumb li a {
    color:#ffbb8d;
    text-decoration:none;
}
ul#breadcrumb li a:hover {
    text-decoration:underline;
}

p.chooser a{
    text-decoration: none;
}	
p.chooser a.current {
    text-decoration: underline;
}

a.external {
    padding-right:11px;
    background:url(/media/images/external.png) center right no-repeat;
    color:#4b75d4;
}

.thumbnail {
}
.lightbox {
    cursor:pointer;
}



.summary {
    width:230px;
    float:right;
    margin-left:20px;
    font-family: Arial, sans-serif;
}
.summary table {
    font-size:14px;
    width:220px;
}
.summary table td, .summary table th {
    padding:5px 0;
    border-bottom:1px solid #d5d5d5;
}
.summary table th {
    padding:0 6px 0 3px;
    color:#040;
}
.summary a img {
    border:1px solid #888;
    margin:10px 0;
}
.summary td a {
    display:block;
}

ul.screenshots {
    max-width:420px;
}
ul.screenshots li {
    float:left;
    margin:2px 6px 2px 0px;
}
ul.screenshots li img {
    border:1px solid #ccc;
}
ul.screenshots li img:hover {
    border:1px solid #888;
}

ul.plisting li {
    display:block;
    max-width:500px;
    height:195px;
    background:#ddd;
    padding:10px;
    margin-bottom:20px;
}
#center ul.plisting li h2 {
    margin-top:0;
}
ul.plisting li img.preview {
    margin:0 10px 10px 0;
    float:left;
    border:1px solid #bbb;
}
ul.plisting li a img {
    float:left;
    clear:left;
    margin-left:20px;
}

blockquote {
    margin: 5px;
    margin-right:2em;
    padding: 5px;
    }

.literal-block, .highlight {
    font-family:monospace;
    margin:0px;
    padding:5px;
    font-size:85%;
    color:black;
}

.highlight pre {
    margin: 0px;
}

cite {
    font-size: 0.9em;
    font-style: normal; }

#center img.screenshot {
    float:right;
    margin-left:20px;
    margin-bottom:70px;
    clear:right;
}

#chalk {height:150px;}
#chalk .functions {
    position:relative;
    top:-30px;
    left:5px;
    width:0;
    height:0;
}
#chalk a {
    padding:0 5px;
    text-decoration:none;
    opacity:.4;
    font-size:10px;
}
#chalk a:hover {
    text-decoration:none;
    opacity:1;
}
#chalk canvas {
    background:#222;
    width:100%; height:100%;
}
